/* Mixins */
/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 16px;
  font-family: "jaf-bernino-sans-condensed", sans-serif;
  color: black; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #ebebeb;
    background-image: none;
    background-repeat: no-repeat;
    background-position: top left;
    overflow-x: hidden; }
  body > form {
    height: 100%; }

a {
  color: #6cad45;
  text-decoration: none; }
  a > img {
    border: none; }

.clear {
  clear: both; }

/* Headings */
h1 {
  font-size: 22px;
  color: #6cad45;
  line-height: 25px; }

h2 {
  font-size: 20px;
  color: #6cad45; }

h3 {
  font-size: 16px;
  color: #6cad45; }

/* Page Layout */
.wrap {
  margin: 0 auto;
  padding: 0 0 20px 0;
  max-width: 960px;
  background: #ffffff; }

.header {
  padding: 15px 0 0 0;
  background: url(/images/bg-header.jpg) no-repeat center 120px; }

.logo {
  padding: 0 0 0 20px; }

.contact {
  margin: 40px 0 0 0;
  padding: 0 25px 0 0;
  font-size: 18px;
  font-weight: 600;
  text-align: right; }
  .contact .address {
    display: inline-block;
    margin: 0 0 4px 0;
    padding: 0 0 2px 0;
    border-bottom: 2px solid #000000; }
  .contact .number {
    margin: 0 0 4px 0;
    display: inline-block; }

body.content .main {
  padding: 50px 0; }

.content {
  padding: 0 0 0 25px; }
  .content h1 {
    margin-left: -25px;
    margin-bottom: 15px;
    position: relative; }
    .content h1:after {
      content: "";
      position: absolute;
      bottom: -2px;
      left: 25px;
      width: 250px;
      height: 1px;
      background: #dddddd; }

.center {
  margin: 0 auto;
  max-width: 820px; }

.aside .container {
  padding: 10px 15px;
  background: #fbfbfb; }

.footer {
  padding: 15px 0;
  background: #ebebeb; }

.copyright {
  font-size: 12px; }

.digerati {
  float: right; }

/* Page Specific */
.hero {
  margin: 10px 0;
  background: #f7f7f7; }

.slider .slide a[href=""] {
  pointer-events: none; }
.slider .slide div {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50px;
  background-color: rgba(50, 50, 50, 0.6);
  -webkit-box-sizing: border-box;
  /* <=iOS4, <= Android  2.3 */
  -moz-box-sizing: border-box;
  /* Firefox 1+ */
  box-sizing: border-box;
  /* Chrome, IE8+, Opera, Safari 5.1*/
  padding: 10px;
  font-size: 20px;
  color: #fff; }

.testimonials-feed {
  padding: 20px 0 20px 5px;
  max-width: 185px;
  text-align: center; }
  .testimonials-feed img {
    margin: 0 0 15px 0; }
  .testimonials-feed .author {
    font-weight: 600;
    font-style: italic;
    text-align: right; }

.home-columns .home-column {
  padding: 15px;
  max-width: 275px;
  font-size: 15px;
  background: #fbfbfb; }
  .home-columns .home-column .frame {
    padding: 10px 0;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd; }
  .home-columns .home-column .caption {
    border-bottom: 1px solid #dddddd; }
    .home-columns .home-column .caption a {
      color: #6cad45; }

.home-columns .large-4:nth-child(2n) .home-column {
  margin: 0 auto; }
.home-columns .large-4:nth-child(3) .home-column {
  float: right; }

.page-banner {
  margin: 0 0 40px 0; }

.blog-feed .frame {
  padding: 10px 0;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd; }
.blog-feed .caption {
  border-bottom: 1px solid #dddddd; }
  .blog-feed .caption a {
    color: #6cad45; }
  .blog-feed .caption .item {
    padding: 0 10px 0 20px;
    font-size: 12px; }
    .blog-feed .caption .item h3 {
      margin: 0 0 5px 0; }
      .blog-feed .caption .item h3 a {
        float: right;
        font-size: 12px;
        color: #999999; }
    .blog-feed .caption .item p {
      margin: 0; }
.blog-feed .more {
  margin: 20px auto;
  padding: 7px 0;
  display: block;
  width: 120px;
  font-family: #342c79;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff !important;
  background: #594dbe;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.5);
  -moz-box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.5);
  box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.5);
  behavior: url(/r/js/PIE-1.0.0.htc); }
  .blog-feed .more:hover {
    background: #342c79; }

.blog .item {
  margin: 0 0 30px 0;
  padding: 0 0 30px 0;
  border-bottom: 1px dashed #dddddd; }
  .blog .item h2 {
    margin: 0; }
  .blog .item .date {
    margin: 0 0 5px 0;
    font-size: 12px; }
  .blog .item:last-child {
    border-bottom: none; }

.testimonials .testimonial {
  margin: 0 0 25px 0; }
  .testimonials .testimonial .author {
    margin: 5px 0 0 0;
    font-weight: 300;
    color: #6cad45; }

.tableTimetable {
  color: #342c79; }
  .tableTimetable tr:first-child td {
    color: #ffffff;
    background: #342c79;
    text-transform: uppercase; }
  .tableTimetable td {
    background: #c4c0e2;
    position: relative;
    height: 42px; }
    .tableTimetable td div {
      padding: 10px;
      text-align: center;
      text-transform: uppercase;
      background: #c4c0e2;
      position: absolute;
      height: 85px;
      top: 0;
      left: 0;
      z-index: 10;
      width: 100%; }
  .tableTimetable a {
    color: #342c79;
    text-decoration: none; }

#fancybox-content {
  background-color: #fff; }

/* Tables */
/* Form Elements */
* {
  outline: none; }

input.tbxStyle {
  margin: 0 0 10px 0;
  padding: 5px 15px;
  width: 100%;
  max-width: 250px;
  font-size: 16px;
  font-family: "jaf-bernino-sans-condensed", sans-serif; }

textarea.tbxStyle {
  margin: 0 0 10px 0;
  padding: 5px 15px;
  width: 100%;
  max-width: 250px;
  height: 100px;
  font-size: 16px;
  font-family: "jaf-bernino-sans-condensed", sans-serif;
  resize: vertical; }

.btnStyle {
  padding: 5px 15px;
  font-family: "jaf-bernino-sans-condensed", sans-serif;
  font-size: 16px;
  text-transform: uppercase;
  background: #342c79;
  border: none;
  color: #ffffff;
  cursor: pointer; }

.required {
  margin: -5px 0 5px 0;
  font-size: 12px;
  color: red; }

/*Navigation*/
.nav {
  margin: 25px 0 0 0;
  position: relative;
  z-index: 999;
  background: #342c79; }
  .nav > ul {
    margin: 0;
    padding: 0;
    width: 100%;
    display: table;
    list-style: none; }
    .nav > ul > li {
      margin: 0;
      padding: 0;
      position: relative;
      display: table-cell;
      border-right: 1px solid #1c1841; }
      .nav > ul > li.active > a, .nav > ul > li:hover {
        background: #2c2566; }
      .nav > ul > li > a {
        padding: 0 20px;
        display: block;
        font-size: 17px;
        text-align: center;
        line-height: 45px;
        color: #ffffff; }
      .nav > ul > li:last-child {
        border: none; }
      .nav > ul > li > ul {
        margin: 0;
        padding: 0;
        display: none;
        position: absolute;
        width: 175px;
        list-style: none;
        background: #8781bd; }
        .nav > ul > li > ul > li > a {
          padding: 6px 20px;
          display: block;
          font-size: 15px;
          font-weight: 300;
          color: #ffffff;
          border-bottom: 1px solid #ffffff; }
          .nav > ul > li > ul > li > a:hover {
            background: #7770b4; }
        .nav > ul > li > ul > li:last-child > a {
          border: none; }
        .nav > ul > li > ul > li ul {
          display: none; }
      .nav > ul > li:hover > ul {
        display: block; }

@media only screen and (max-width: 767px) {
  .header {
    background: none; }

  .logo {
    padding: 0; }

  .contact {
    display: none; }

  .testimonials-feed {
    padding: 20px;
    max-width: none;
    overflow: hidden; }
    .testimonials-feed .author {
      margin: -5px 0 10px 0; }

  .home-columns .home-column {
    padding: 15px;
    max-width: 100%;
    font-size: 15px;
    background: #fbfbfb; }
    .home-columns .home-column .frame {
      padding: 10px 0;
      border-top: 1px solid #dddddd;
      border-bottom: 1px solid #dddddd; }
    .home-columns .home-column .caption {
      border-bottom: 1px solid #dddddd; }
      .home-columns .home-column .caption a {
        color: #6cad45; }

  .content {
    padding: 0; }
    .content h1 {
      margin-left: 0;
      margin-bottom: 15px;
      position: relative; }
      .content h1:after {
        content: "";
        position: absolute;
        bottom: -2px;
        left: 25px;
        width: 250px;
        height: 1px;
        background: #dddddd; }

  body.content .main {
    padding: 15px 0; }

  .page-banner {
    margin: 0 0 15px 0; }

  .toggle-nav {
    padding: 15px 20px;
    position: relative;
    display: block;
    font-size: 17px;
    text-transform: uppercase;
    line-height: 14px;
    color: #ffffff;
    background: #241e54;
    cursor: pointer; }
    .toggle-nav:after {
      content: "";
      position: absolute;
      top: 18px;
      right: 20px;
      width: 0;
      height: 0;
      border-left: 6px solid transparent;
      border-right: 6px solid transparent;
      border-top: 6px solid #ffffff; }

  .nav {
    margin: 25px 0 0 0;
    position: relative;
    z-index: 999;
    background: #342c79; }
    .nav > ul {
      margin: 0;
      padding: 0;
      width: 100%;
      display: none;
      list-style: none; }
      .nav > ul > li {
        margin: 0;
        padding: 0;
        position: relative;
        display: block;
        border-bottom: 1px solid #1c1841; }
        .nav > ul > li.active > a, .nav > ul > li:hover {
          background: #342c79; }
        .nav > ul > li > a {
          padding: 0 20px;
          display: block;
          font-size: 17px;
          text-align: left;
          line-height: 45px;
          color: #ffffff; }
        .nav > ul > li:last-child {
          border: none; }
        .nav > ul > li > ul {
          margin: 0;
          padding: 0 0 15px 0;
          display: block;
          position: relative;
          width: 100%;
          list-style: none;
          background: #342c79; }
          .nav > ul > li > ul > li > a {
            padding: 6px 30px;
            display: block;
            font-size: 15px;
            font-weight: 300;
            color: #ffffff;
            border-bottom: none; }
            .nav > ul > li > ul > li > a:hover {
              background: #342c79; }
          .nav > ul > li > ul > li:last-child > a {
            border: none; }
          .nav > ul > li > ul > li ul {
            display: none; }
        .nav > ul > li:hover > ul {
          display: block; }

  .copyright {
    display: none; }

  .digerati {
    margin: 0 10px 0 0;
    display: block; } }
.divMyCMSPageContent ul {
  list-style: none;
  padding: 0; }
  .divMyCMSPageContent ul li {
    background-image: url("/Images/tick.png");
    padding: 3px 0 3px 25px;
    background-repeat: no-repeat;
    background-position: left center; }

#instructorName {
  font-weight: bold;
  margin-top: -5px; }

.tbxTimetableName {
  margin-top: 15px; }

#classLightbox {
  text-align: center; }

